dabant-aygue11.jpg=Courtalet
dabant-aygue05.jpg=Vers Grand Barbat
dabant-aygue14.jpg=Vers Montaigu
dabant-aygue29.jpg=Pic du Midi de Bigorre
dabant-aygue30.jpg=Pic de Merlheu
dabant-aygue16.jpg=Vers Gabizos
dabant-aygue13.jpg=Br&#232;che de Roland - Taillon
dabant-aygue07.jpg=P&#232;ne N&#232;gre - Station de Luz-Ardiden
dabant-aygue26.jpg=Dabant-Aygue - Tarbes au loin
dabant-aygue22.jpg=Montaigu
dabant-aygue04.jpg=Monn&#233; - Cabaliros
dabant-aygue09.jpg=Vall&#233;e de Gavarnie
dabant-aygue10.jpg=Vers L&#233;viste
dabant-aygue15.jpg=Soum de Dabant-Aygue ou Hautacam
dabant-aygue02.jpg=Station de Cauterets - Monn&#233;
dabant-aygue17.jpg=Vers P&#232;ne det Pouri
dabant-aygue01.jpg=Mauvaise neige
dabant-aygue19.jpg=Vers Pic du Midi de Bigorre
dabant-aygue12.jpg=Station de Hautacam - ski alpin/ski de fond/raquettes
dabant-aygue08.jpg=Vers Ardiden
dabant-aygue23.jpg=Montaigu
